import { createStyles } from 'antd-style';

const useStyle = () => {
	return createStyles(() => {
		return {
			drawer: {
				height: '100%',
				'.ant-row': {
					height: '100%',
				},
			},
		};
	})();
};

export default useStyle;
